@charset "UTF-8";
/* CSS Document */

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-size: 16px;
	line-heigt:1.8em;
}

body {
	position:relative;
	background:#FFF;
	margin: 0;
	padding: 0;
	font-family: 'Noto Sans JP','秀英丸ゴシック', 'メイリオ', Meiryo,'Avenir','Helvetica Neue','Helvetica','Arial',YuGothic,'Yu Gothic','ＭＳ Ｐゴシック','MS PGothic';
}



img {
	/*width: 100%;*/
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	border:none;
}
.min {
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Times New Roman", "メイリオ", Meiryo, serif;
}


.inner {
	width:94%;
	margin:0 auto;
	max-width:1400px;
	position:relative;
	line-height:2.2em;
	text-align: left;
/*	display:flex; 
	align-items: flex-start;*/
}
.inner-s {
	width:94%;
	margin:0 auto;
	max-width:900px;
	position:relative;
	line-height:2.2em;
/*	display:flex; 
	align-items: flex-start;*/
}

.left {
	float:left;
}
.right {
	float:right;
}

.px32 {
	font-size:28px;
	font-weight:bold;
}
.px28 {
	font-size:28px;
}
.px24 {
	font-size:24px;
}
.px18 {
	font-size:18px;
}
.px16 {
	font-size:16px;
}
.px13 {
	font-size:13px;
}
.px11 {
	font-size:11px;
}
.bold {
	font-weight:600;
}

a.tellink {
	font-size:24px;
	font-weight:bold;
	color:#000;
}



.bg-head {
	background: url("img/bg-top.jpg") center top no-repeat;
	background-size:100% auto;
	background-attachment: fixed;
}


header#header {
	width:100%;
	display:block;
	clear:both;
	position:fixed;
	z-index:500;
/*	background:rgba(255,255,255,0.8);*/
}
header#header.change-color {
  background:rgba(255,255,255,0.9);
}
header#header h1 {
	margin:0;
	padding:5px 0;
	font-size:13px;
	font-weight:100;
	line-height:1.2em;
}




.logo {
	width:24%;
	max-width:280px;
	margin:5px 20px 5px 0;
	float:left;
}
.r-top {
	display:block;
	position:absolute;
	right:0;
	top:0;
	width:220px;
}
a.r-toi {
	display:block;
	background:url("img/i-mail.png") 5px center no-repeat #151d82;
	background-size:25px 25px;
	color:#FFF;
	padding:12px 5px 12px 35px;
	font-size:13px;
	line-height:1.1em;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
a.r-toi:hover {
	background:url("img/i-mail.png") 5px center no-repeat #34abcd;
	background-size:25px 25px;
}
a.r-tel {
	display:block;
	background:url("img/i-tel.png") 5px center no-repeat ;
	background-size:25px 25px;
	color:#151d82;
	padding:6px 5px 6px 35px;
	font-size:22px;
	font-weight:600;
	line-height:1.3em;
}

section {
    padding-top: 60px; /* 調整したい高さ（固定ヘッダーの高さ） */
    margin-top: -60px; /* heightと同じ分のネガティブマージン */
}
section.widget {
	margin-top:0;
	padding-top:0;
}

#menuwrapp {
	display:none;
}

/*====/メニュー===============*/

.menu {
	padding:15px 0 10px;
	text-align: left;
	color:#00388D;
}
.mhead {
	display:inline-block;
	padding:8px 15px 4px;
	margin:0 15px;
	font-size:14px;
	line-height: 1.2em;
	border-radius: 22px;
	background:#34abcd;
	color:#FFF;
}
.menu a {
	color:#000;
	text-decoration: none;
	font-size:16px;
	font-weight:400;
	display:inline-block;
	padding:2px 5px 2px 20px;
	background:url("img/bar-blue.png") 5px center no-repeat;
	background-size:10px 1px;
	margin-left:15px;
}
.menu a:hover {
	color:#666;
}
/*====/メニュー===============*/


.top-messe {
	width:100%;
	height:60vw;
	position:relative;
}
.top-messe li {
	position: absolute;
	width:60%;
	top:30%;
	left:20%;
	text-align: center;
	color:#151D82;
	font-size:24px;
	font-weight:800;
}
.top-messe li br {
		display:none;
	}

.head-mgn {
	height:100px;
}


.btm-wk {
	position: absolute;
	width:50%;
	left:36%;
	bottom:5%;
	z-index:333;
}
.top-wk li, .btm-wk li {
	display:inline-block;
	clear:both;
	width:auto;
/*	padding:0.5% 1%;
		background:rgba(255,255,255,0.8);*/
		font-size:52px;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	color:#FFF;
	text-shadow: 1px 2px 3px #808080;
	white-space: nowrap;
/*		font-weight:bold;*/
		text-align: left;
	
}

.bg01 {
	background:url("img/bg01.png") top center no-repeat;
	background-size:100% 100%;
	padding:50px 0 0;
}

.bg02 {
	background:url("img/bg02.png") top center no-repeat;
	background-size:100% 100%;
	padding:50px 0 0;
}
.tit {
	font-size:28px;
	font-weight:bold;
	margin:0 0 20px;
}

.tit-section {
	display:inline-block;
	font-size:26px;
	font-weight:bold;
	padding:40px 4px 5px 100px;
	border-bottom:solid 4px #499ED8;
}



.p-slede a {
	display:block;
	width:90%;
	margin:0 auto;
	background:#FFF;
	padding:20px;
	border-radius: 15px;
	color:#000;
}
.p-slede a img {
	display: block;
	width:50%;
	max-width:300px;
	float:right;
}

.slide-tits {
	color:#499ED8;
	font-size:14px;
	font-weight:bold;
	margin:5px 0;
}

.slide-tit {
	font-size:22px;
	font-weight:bold;
	margin:0 0 30px;
}
.dtxt {
	background:#eee;
	padding:20px;
	border-radius: 10px;
}

.card-top {
	background:#FFF;
	padding:20px 15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.card-top.other {
	background:#E4E4E4;
}
.card-top .slide-tits {
	margin:0;
	line-height:1.4em;
}
.card-top .slide-tit {
	font-size:22px;
	font-weight:bold;
	margin:0;
}
.card-btm {
	background:#F8F8F8;
	padding:20px 15px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.bg-news {
	background:#F8F8F8;
}
.news-list a {
	display:block;
	width:46%;
	margin:0 2% 4%;
	float:left;
	position:relative;
	background:#FFF;
	border-radius: 4px;
}
.news-list a:nth-child(2n) {
	clear:right;
}
.news-list a:nth-child(2n+1) {
	clear:left;
}
.news-list a img {
	display:block;
	width:30%;
	float:left;
}
.news-list a .newscont {
	width:66%;
	float:left;
	margin:2%;
	color:#000;
	line-height:1.6em;
	font-size:14px;
	font-weight:600;
}
.news-ft {
	position:absolute;
	left:32%;
	bottom:2%;
	font-size:12px;
	font-weight:normal;
	color:#666;
}
a.btn-more {
	display:inline-block;
	margin:0 auto;
	padding:15px 50px 15px 40px;
	background:url("img/arr.png") right 10px center no-repeat #151D82;
	background-size:10px 19px;
	font-size:14px;
	color:#FFF;
	text-align: center;
}
a.btn-more:hover {
	background:url("img/arr.png") right 10px center no-repeat #151D82;
	background-size:10px 19px;
}

.bg-corp {
	background:url("img/bg-corp.jpg") center center no-repeat;
	background-size:cover;
}
.card-corp {
	background:rgba(255,255,255,0.6);
	width:80%;
	max-width:660px;
	margin:0 auto;
	padding:30px 5% 40px;
}
.corpname {
	margin:15px 0 40px;
}
.corpname img {
	width:220px;
}
table.infotbl, .infotbl th, .infotbl td {
	border:none;
border-collapse:separate;
 border-spacing:5px;
}
.infotbl th {
	width:80px;
	text-align: center;
	font-size:14px;
	font-weight:600;
	color:#333;
	border-right:solid 1px #999;
}
.infotbl td, .infotbl td a {
	font-size:14px;
	color:#444;
}















.tit.bbar {
	padding-top:10px;
	border-top: solid 3px #34abcd;
}
h2.tit {
	font-size:20px;
	text-align:center;
	margin:30px auto;
	padding-bottom: 10px;
	background:url("img/bar-blue.png") center bottom no-repeat;
	background-size:60px 2px;
}
main h2.tit {
	margin-top:0;
	padding-top:0;
}
.subtit {
	color:#34abcd;
	font-size:18px;
	font-weight:bold;
}

.sumb {
	width:100%;
	max-width:900px;
	margin:20px auto;
}

#sum .slick-track {
transform:unset!important;
}

.arrow_box {
    display: block;
    align-items: center;
    justify-content: flex-end;
    margin: 20px auto 0;
    position: relative;
}
.prev-arrow,.next-arrow {
    display: inline-block;
    width: 50px;
    height: 50px;
    background: #E4E4E4;
    border-radius: 50%;
    transition: all .3s ease;
    cursor: pointer;
    position:relative;
}
.prev-arrow {
    transform: rotate(180deg);
    margin-right: 20px;
}
.prev-arrow::before,
.next-arrow::before{
    position:absolute;
    content: "";
    width:10px;
    height:10px;
    border-right: 2px solid #499ED8;
    border-top: 2px solid #499ED8;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    transform:rotate(45deg);
}

.toi-list li {
	padding:20px;
	border-bottom:solid 1px #999;
}
table.toi-list {
	border-top:solid 1px #999;
	table-layout: auto;
}
.toi-list td {
	padding:20px;
	border-bottom:solid 1px #999;
}



.foot {
	background:#499ED8;
	color:#FFF;
	padding:30px 0 50px;
}
.f-left {
	width:18%;
	padding-right:2%;
	margin-right:2%;
	border-right:solid 1px #FFF;
	float:left;
	font-size:12px;
	line-height:1.0em;
	color:#FFF;
}
.f-left img {
	display:block;
	margin-bottom:15px;
}
.f-right {
	width:78%;
	float:left;
	text-align: left;
	font-size:12px;
	line-height:1.4em;
	color:#FFF;
}
.f-left a, .f-right a {
	color:#FFF;
	font-size:12px;
}

input.form-txt, textarea.form-txt {
	width:94%;
	padding:10px;
	font-size:16px;
	border:solid 1px #ccc;
	border-radius: 4px;
}
input.form-txt.short {
	width:30%;
}


a.btn-form, input.btn-form {
	display:block;
	width:60%;
	max-width:300px;
	padding:20px;
	background:#ccc;
	color:#333;
	font-size:22px;
	text-align:center;
	margin:20px auto;
	border:none;
}
.btn-form:hover {
	background:#999;
	cursor: pointer;
}



.block4 li {
	display: inline-block;
	width:25%;
}
.block2 li {
	display: block;
	width:48%;
	float:left;
}
.block2 li:nth-child(2n) {
	margin-left:4%;
}
.block2.rl li {
	display: block;
	width:48%;
	float:right;
}
.block2.rl li:nth-child(2n) {
	margin-left:0;
	margin-right:4%;
}
.block2 li.r-txt {
	width:40%;
	border-top:solid 3px #3FB9D7;
}
.block2 li.l-txt {
	width:40%;
	margin-left:8%;
	border-top:solid 3px #3FB9D7;
}



@media only screen and (min-width: 1200px) {
	.top-messe li br {display:block;}
}





/*--------QA----------*/
/*　Q&A
-------------------------*/
.s_question{
	padding:10px 30px;
	margin:0;
	width:auto;
	color:#FFF;
	line-height:16px;
	text-align:left;
	background:url("img/arr-btm.png") right 30px center no-repeat #01579B;
	background-size:16px 16px;
}
.s_question.on{
	background:url("img/arr-up.png") right 30px center no-repeat #01579B;
	background-size:16px 16px;
}

.s_question:hover{
	cursor:pointer;
}

.s_answer{
	background:#DBEFFF;
	padding: 15px 30px;
	color: #614222;
	display: none;
}




.block3 li {
	display:block;
	width:31%;
	margin:30px 1%;
	float:left;
}
.block3 li.bus {
	width:28%;
	margin:30px 0 30px 4%;
}


.mov {
	width:100%;              /*横幅いっぱいにwidthを指定*/
padding-bottom: 56.25%;  /*高さをpaddingで指定(16:9)*/
height:0px;              /*高さはpaddingで指定するためheightは0に*/
position: relative;
}
.mov iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
}




















a.btnon:hover {
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}


.clear {clear:both;}

ul, li {
	margin:0;
	padding:0;
	list-style:none;
}




a {
	text-decoration: none;
}





.pc-left{float:left;}
.pc-right{float:right;}


.pc-center {
	text-align: center;
}



img.img100 {width:100%;}



.pc-view {display:block;}
.sp-view {display:none;}

a#ptop {
	display:block;
	position:fixed;
	width:40px;
	height:40px;
	background:url("./img/totop.png") center center no-repeat;
	background-size:contain;
	right:10px;
	bottom:10px;
}



@media only screen and (max-width: 870px) {
html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-size: 16px;
	line-heigt:1.8em;
}
	
section {
    padding-top: 0; /* 調整したい高さ（固定ヘッダーの高さ） */
    margin-top: 0; /* heightと同じ分のネガティブマージン */
}	

	

.bg-head {
	background: url("img/bg-top.jpg") center top no-repeat;
	background-size:auto 100%;
	min-height:86vw;
}	
	
header#header {
	position:relative;
}
	header#header h1 {
		display:none;
/*		width:70%;
		margin:0 auto;*/
	}
.logo {
	position:relative;
	left:30%;
	width:40%;
	margin:40px auto 15px;
}
.r-top {
	display:block;
	position:fixed;
	right:25px;
	top:80px;
	width:40px;
	z-index:600;
}
a.r-toi {
	width:40px;
	height:40px;
	padding:0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	background:url("img/i-mail.png") center center no-repeat;
	background-size:contain;
	margin-bottom:15px;
}
a.r-toi:hover {
	background:url("img/i-mail.png") center center no-repeat;
	background-size:contain;
}
a.r-tel {
	width:40px;
	height:40px;
	padding:0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	background:url("img/i-tel.png") center center no-repeat;
	background-size:contain;
	margin-bottom:15px;
}

.top-messe {
	width:100%;
	height:36vw;
	position:relative;
}
.top-messe li {
	position: absolute;
	width:64%;
	top:5%;
	left:18%;
	text-align: center;
	color:#151D82;
	font-size:16px;
	font-weight:500;
}
	.top-messe li br {
		display:none;
	}
	

h2.tit {
	font-size:22px;
	font-weight:bold;
	margin:40px 0 20px;
}
main h2.tit {
	margin-top:0;
	padding-top:0;
}

.tit-section {
	display:inline-block;
	font-size:24px;
	font-weight:bold;
	padding:40px 4px 5px 50px;
	border-bottom:solid 4px #499ED8;
}
	
	
	.sumb {
		display:none;
	}
	
	
.p-slede a {
	display:block;
	width:96%;
	margin:0 auto;
	background:#FFF;
	padding:20px;
	border-radius: 15px;
	color:#000;
}
.p-slede a img {
	display: block;
	width:60%;
	max-width:200px;
	float:right;
	margin-left:0;
}	
	
	
	
	
	

.news-list a {
	display:block;
	width:96%;
	margin:0 2% 2%;
	float:left;
	position:relative;
	background:#FFF;
	border-radius: 4px;
}	
	
.toi-list td {
	display:block;
	clear:both;
}
	.toi-list td.toi-tit {
		border:none;
		padding-bottom: 0;
	}
	.toi-list td.toi-cont {
		padding-top: 0;
	}
	
	
	
	

.top-wk {
	position: absolute;
	width:90%;
	left:5%;
	top:30%;
}
.btm-wk {
	position: absolute;
	width:90%;
	left:5%;
	top:25%;
}
.top-wk li, .btm-wk li {
	display:inline-block;
	clear:both;
	width:100%;
	padding:0.5% 1%;
/*		background:rgba(255,255,255,0.8);*/
		font-size:24px;
		text-align: center;
}

a.btn {
	display:inline-block;
	padding:12px 20px 12px 50px;
	background:url("img/bar-label.png") left -10px center no-repeat #eee;
	margin:30px 0;
	font-size:16px;
	font-weight:bold;
	color:#000;
	overflow: visible;
}
a.btnl {
	display:inline-block;
	text-align: center;
	padding:20px;
	background:#151d82;
	margin:0 auto 30px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
}
	


.f-left {
	width:100%;
	padding-right:0;
	margin-right:0;
	padding-bottom:2%;
	margin-bottom:2%;
	border-right:none;
	border-bottom:solid 1px #FFF;
	float:none;
}
	.f-left img {
		max-width:220px;
	}
.f-left {
	width:100%;
	float:none;
}
	
.pc-view, img.pc-view {display:none;}
.sp-view {display:block;}

.pc-center {
	text-align: left;
}
.sp-center {
		text-align: center;
	}
	
/*====/メニュー===============*/
#menuwrapp {
	display:block;
	position:fixed;
	top: 0;
	right: 0;
	z-index:500;
}

#nav-drawer {
  position: relative;
	padding: 20px;
	display: inline-block;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
    display: inline-block;
    width: 49px;
    height: 49px;
	background: url("img/btn-menu.png") center center no-repeat;
    vertical-align: middle;
    cursor: pointer;
    z-index: 9998;
}



/*閉じる用の薄黒カバー*/
#nav-close {
    display: none;/*はじめは隠しておく*/
    width: 49px;
    height: 49px;
	background: url("img/btn-close.png") center center no-repeat;
    vertical-align: middle;
    cursor: pointer;
    position:absolute;
	top:20px;
	right:20px;
    z-index: 99999;
 /*   top: 0;/*全体に広がるように*/
 /*   left: 0;
    width: 100%;
    height: 100%;
    background: #000000;*/
    opacity: 0;
    transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
    overflow: auto;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9998;/*最前面に*/
/*    width: 550px;*/
    width: 100%;/*最大幅*/
/*    height: 579px;*/
    height: 100%;
	background:#34AACE;/*背景色*/
	background-size:cover;
    transition: .3s ease-in-out;/*滑らかに表示*/
    -webkit-transform: translateX(105%);
    transform: translateX(105%);/*左に隠しておく*/
	
	text-align: left;
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
    display: block;/*カバーを表示*/
    opacity: 1;
}

#nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);/*中身を表示*/
/*    box-shadow: 6px 0 25px rgba(0,0,0,.15);*/
}

.nav-content-in {
	margin-top:80px;
	padding: 80px auto;
	display: block;
}
.nav-content-in p {
/*	width:360px;*/
	width:100%;
}
.nav-content-in p a {
	display: block;
	font-size: 24px;
	line-height:1.0em;
	color: #00388D;
	text-decoration: none;
/*	padding:20px 0 20px 30px;*/
	padding:1em 0;
	text-align: center;
}

	.mov-l, .mov-r {
		width:100%;
		float:none;
		margin-bottom:20px;
	}

.tbl-gai th, .tbl-gai td {
	padding:5px 0;
	border-bottom:solid 1px #ccc;
	line-height:1.4em;
	width:100%;
	display:block;
	clear:both;
}
.tbl-gai th {
	text-align: center;
	color:#34AACE;
	font-size:14px;
	border-bottom:dotted 1px #ccc;
	padding-top:10px;
}

	.news-list a {
		margin-bottom:15px;
	}
.news-list a img {
	display:block;
	width:40%;
	float:left;
}
.news-list a .newscont {
	width:56%;
	float:left;
	margin:2%;
	color:#000;
	line-height:1.6em;
	font-size:14px;
	font-weight:600;
}
.news-ft {
	position:absolute;
	left:42%;
	bottom:2%;
	font-size:12px;
	font-weight:normal;
	color:#666;
}	
	
.block3 li {
	display:block;
	width:100%;
	margin:30px auto;
	float:none;
}	
		
	

	
	.block4, .block2 li, .block2.rl li, .block2 li.r-txt, .block2 li.l-txt {
		display:block;
		width:100%;
		float:none;
	margin:30px auto;
	}
.block2 li:nth-child(2n) {
	margin-left:0;
}


	
.houhou-t {
	width:auto;
	padding:15px;
	float:none;
	margin:0 auto 15px;
	border-radius: 15px;
}
	.houhou-t br {display:none;}
	.hapyou-t br {display:none;}
.houhou {
	padding:0 0 30px 0;
}
.shime {
	font-size:18px;
}

.oubo3 {
	font-size:16px;
}
.oubo3 li {
	display:block;
	width:100%;
	float:none;
	padding-right:0;
	padding-bottom:15px;
	border-right:none;
	border-bottom:dotted 2px #f29600;
	margin-bottom:15px;
}
.oubo3 li:nth-child(2) {
	width:100%;
}
.oubo3 li:nth-child(3n) {
	width:100%;
	padding-right:0;
	border-right:none;
	border-bottom:none;
	margin-bottom:0;
}
.wk-hapyou {
	width:80%;
	max-width:600px;
	margin:0 auto;
}
.hapyou-t {
	float:none;
	margin:0 auto 15px;
}
	

.foot1 {
	width:100%;
	padding-right:0;
	padding-bottom:10px;
	float:none;
}
.foot2 {
	width:100%;
	padding-left:0;
	border-left:none; 
	border-top:solid 1px #6a3906; 
	padding-top:10px;
	float:none;
}	
	
img.panel-tit {
	display:block;
	width:80%;
	max-width:300px;
	float:none;
	margin:0 auto;
}
.sche {
	width:100%;
	float:none;
}	
	
	.banner1-tit, .others-tit {
	font-size:18px;
}
	

.movie li {
	width:100%;
	margin-right:0;
	margin-bottom:40px;
	float:none;
}
	
	

	
a.btn-bk {
	display:inline-block;
	text-align: center;
	padding:10px 0;
	font-size:12px;
	font-weight:bold;
	line-height:1.0em;
	background:#000;
	color:#FFF;
	text-decoration: none;
	border-radius: 21px;
	width:200px;
}
	
a.btnimg img {
	display:inline-block;
	max-width:200px;
}


a.btn-page {
	margin:20px auto;
}

a#ptop {
	display:block;
	position:fixed;
	width:40px;
	height:40px;
/*	background:rgba(255,255,255,0.5);*/
	right:10px;
	bottom:10px;
}

.caution {
	font-size:11px;
	padding:6px 2px 4px;
	border:solid 1px #000;
	width:auto;
	margin:5px auto 0;
	text-align: center;
}

a#r-anq {
	width:25px;
}	
	

}
